/**
 * mtc styles
 */

 /**
  * Title with Action
  */
 .titleWithAction {
     float: left;
     width: 100%;
     display: flex;
     align-items: center;
     margin: 0 0 20px;
     border-bottom: 1px solid #eee;
     padding-bottom: 20px;
 }

 .titleWithAction h1 {
     float: left;
     margin: 0 1em 0 0;
 }

 .titleWithAction .button {
    float: left;
    transition: .3s all ease;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    padding: 10px 15px;
    color: #B1AC9D;
    border: 1px solid #B1AC9D;
    background-color: transparent;
    text-decoration: none;
 }

 .titleWithAction .button:hover {
     background-color: #B1AC9D;
     color: #fff;
 }

 .footerLink, .footerLink:hover, .footerLink:visited, .footerLink:focus {
     color: #fff;
     text-decoration: none;
 }

.social-links a.quarter {
    width: 25%;
}

.featuredArticle {
    margin: 20px 0 0;
    padding: 40px 15px;
    background: #152e6d;
    overflow: hidden;
    color: #FFF;
    float: left;
    border-radius: 4px;
}

.discovery #mainContent .featuredArticle h2 a {
    color: #FFF !important;
}

.discovery #mainContent .featuredArticle a:not(.nLink) {
    color: #FFF !important;
    border-color: #FFF !important;
}
